                /*
    Author: mikio sato
    Version: 20240930
    License: 
    License URI: 
    */

    @charset "utf-8";
    /* CSS Document */

    html {
      font-size: 62.5% !important;
      /* sets the base font to 10px for easier math */
    }

    body {
      font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "meiryo", "Lucida Grande", "ＭＳ Ｐゴシック", "Lucida Sans Unicode", Arial, Verdana, sans-serif !important;
      font-size: 14px !important;
      font-size: 1.4rem !important;
      line-height: 1.6 !important;
      color: #555;
      /* sets the default sizing to make sure nothing is actually 10px */
      margin: 0;
      padding: 0;
      
    }

    a,
    a:hover {
      color: #777;
      text-decoration: none;
    }

    .mt15 {
      margin-top: 15px;
    }

    .mt30 {
      margin-top: 30px;
    }

    .mb30 {
      margin-bottom: 30px;
    }

    .mb50 {
      margin-bottom: 50px;
    }

    .fr {
      float: right;
    }

    .fl {
      float: left;
    }

    .tc {
      text-align: center;
    }

    .Bshadow {
      box-shadow: 0 2px 12px rgba(0, 0, 0, .3);
      -webkit-box-shadow: 0 2px 12px rgba(0, 0, 0, .3);
      -moz-box-shadow: 0 2px 12px rgba(0, 0, 0, .3);
      -khtml-box-shadow: 0 2px 12px rgba(0, 0, 0, .3);
    }

    .Opacity {
      background-color: #FFFFFF;
      filter: alpha(opacity=90);
      -moz-opacity: 0.9;
      -khtml-opacity: 0.9;
      opacity: 0.9;
    }

    div#wrap {
      position: relative;
    }

    #sect01,
    #sect02,
    #sect03,
    #sect04,
    #sect05 {
      min-height: 500px;
      padding: 80px 0 80px;
    }

    #sect01,
    #sect04 {
      color: #fff;
      background: #106eb6;
    }

    header {
      width: 100%;
      position: fixed;
      top: 0;
      z-index: 999;
    }

    .navbar-fixed-top {
      background: #fff;
    }

    .navbar-toggle {
      background: #086cba;
    }

    .icon-bar {
      background: #086cba;
    }

    .navbar-right li a {
      color: #106eb6;
      margin-top: 0;
    }

    .navbar-right li a:hover {
      background: #106eb6;
      color: #086cba;
    }

    h1,
    h2,
    h3,
    h4,
    .nav li a,
    .widgettitle {
      font-family: hammersmith-one, "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "meiryo", "Lucida Grande", "ＭＳ Ｐゴシック", "Lucida Sans Unicode", Arial, Verdana, sans-serif !important;
      line-height: 1.6 !important;
    }

    h2 {
      font-size: 42px !important;
      margin: 0 0 10px 0;
      filter: alpha(opacity=7);
      -moz-opacity: 0.7;
      -khtml-opacity: 0.7;
      opacity: 0.7;
      padding: 0 0 0px;
    }

    .navbar-brand {
      height: auto !important;
      padding: 0 15px !important;
    }

    .navbar-nav>li>a {
      padding-top: 24px !important;
      padding-bottom: 22px !important;
    }

    .navbar-right {
      margin-right: 15px !important;
    }

    .navbar-toggle {
      padding: 17px 10px !important;
    }

    #intro {
      margin-top: 66px;
      padding-bottom: 80px;
    }

    #intro h3 {
      color: #116eb4;
    }

    #intro .Opacity {
      margin-top: 50px;
    }

    .caption-wrap {
      width: 600px !important;
      position: absolute !important;
      top: 30% !important;
      left: 50% !important;
      margin-left: -300px !important;
      text-align: center !important;
      z-index: 120 !important;
      color: #fff !important;
      opacity: 1 !important;
      text-shadow: 1px 1px 3px #000 !important;
      background: none !important;
    }

    .caption h2 {
      opacity: 1 !important;
      font-size: 18px !important;
    }

    .doverlay {
      background: url(images/overlay.png);
      position: absolute;
      width: 100%;
      height: 100%;
      max-height: 550px !important;
      left: 0px;
      top: 0px;
      z-index: 90;
    }

    #sect01 dt {
      font-size: 18px;
      font-weight: normal;
      margin: 15px 0 3px;
    }

    #sect02 h2,
    #sect03 h2,
    #sect05 h2 {
      color: #106eb6;
    }

    #sect02 h4 {
      font-size: 2rem;
      padding-left: 10px;
      margin: 45px 0 20px;
      border-left: 3px solid #0772b6;
      border-bottom: 2px solid #ddd;
      color: #0772b6;
    }

    #sect02 dt {
      background: #106eb6;
      width: 68px;
      text-align: center;
      color: #fff;
      text-shadow: 1px 1px 1px #000 !important;
      padding: 3px;
      border-radius: 5px;
      margin: 15px 0 8px;
    }

    #sect02 dd {
      font-size: 16px;
      font-weight: bold;
    }

    #sect05 {}

    .content th,
    content td {
      padding: 15px;
    }
    th {
      white-space: nowrap;
    }
    .content th {
      white-space: nowrap;
    }

    a#scroll-to-top {
      width: 60px !important;
      height: 60px !important;
      display: block !important;
      margin-bottom: 7px !important;
      background: #ddd url(images/up-arrow.png) no-repeat center center !important;
      -webkit-border-radius: 15px !important;
      -moz-border-radius: 15px !important;
      border-radius: 15px !important;
      -webkit-transition: 1s !important;
      -moz-transition: 1s !important;
      transition: 1s !important;
      z-index: 999;
    }

    table {
      border-spacing: 2px !important;
      border-collapse: inherit !important;
    }

    th {
      font-weight: normal;
      vertical-align: top;
      background: #efefef;
      color: #00357b !important;
    }

    th,
    td {
      padding: 15px !important;
      border: none !important;
      margin-top: 2px;
    }

    .contact {
      width: 80%;
      max-width: 800px;
      margin: 15px auto 30px;
    }

    .fcRed {
      color: #B70000;
    }

    .buttonOuter {
      text-align: center;
      margin: 15px auto;
    }

    .inputOnly,
    .confirmOnly {
      display: none;
    }

    .mw_wp_form_input .inputOnly,
    .mw_wp_form_preview .confirmOnly {
      display: block;
    }

    input[type="button"],
    input[type="reset"],
    input[type="submit"] {
      color: #fff;
      background: #106eb6;
      margin: 5px;
      border: none;
      padding: 4px 10px;
      border-radius: 3px;
    }

    input[type="button"]:hover,
    input[type="reset"]:hover,
    input[type="submit"]:hover {
      opacity: 0.7;
    }

    footer {
      background: #E4E4E4;
      text-align: center;
      color: #fff;
    }

    @media screen and (max-width: 640px) {
      h2 {
        text-align: center;
      }

      h3 {
        font-size: 18px !important;
      }

      table {
        width: 100%;
      }

      .navbar-nav>li>a {
        line-height: 0 !important;
      }

      #intro .Opacity {
        margin-top: 0;
      }

      .navbar-nav {
        margin: 0 !important;
      }

      #logo {
        margin: 30% auto 10%;
      }

      #logo p {
        margin: 10px auto;
      }

      #intro .col-sm-4 {
        padding: 20px;
      }

      #intro {
        margin-top: 67px;
        position: relative;
      }

      .caption-wrap {
        width: 280px !important;
        top: 8% !important;
        left: 50% !important;
        margin-left: -140px !important;
      }

      .caption h2 {
        margin: 0 auto;
      }

      .br5 {
        border-radius: 5px;
        -webkit-border-radius: 5px;
        /* Safari,Google Chrome用 */
        -moz-border-radius: 5px;
        /* Firefox用 */
      }

      div.Opacity p {
        margin: 5px;
      }

      th,
      td {
        display: block;
      }

      th {
        padding: 8px !important;
      }

      td {
        padding: 5px !important;
      }

      #intro h3 {
        text-align: center;
      }

      button,
      input,
      optgroup,
      select,
      textarea {
        max-width: 260px;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        /* Safari,Google Chrome用 */
        -moz-border-radius: 4px;
        /* Firefox用 */
      }

      #wpcf7-f4-o1 {
        padding: 20px;
        background-color: #f4f1d4;
        /*ボックスの背景色を青に指定*/
        border-radius: 10px;
        -webkit-border-radius: 10px;
        /* Safari,Google Chrome用 */
        -moz-border-radius: 10px;
        /* Firefox用 */
        box-shadow: 0 2px 12px rgba(0, 0, 0, .3);
        -webkit-box-shadow: 0 2px 12px rgba(0, 0, 0, .3);
        -moz-box-shadow: 0 2px 12px rgba(0, 0, 0, .3);
        -khtml-box-shadow: 0 2px 12px rgba(0, 0, 0, .3);
      }

      /*footer*/
      footer {
        color: #EFECCA;
        background: #106eb6;
        height: 60px;
      }

      .copy {
        display: block;
        margin: 15px auto;
        text-align: center;
      }

      a#scroll-to-top {
        width: 30px !important;
        height: 30px !important;
        background-size: 15px !important;
        border-radius: 5px !important;
        bottom: 10px !important;
        right: 10px !important;
      }

      /* post */
      .post {
        border-bottom: #ccc 1px solid;
        padding: 20px 0;
      }

      .post h3 {
        margin: 0 0 20px;
      }

      .screen-reader-text {
        display: none;
      }

      /* sidebar */
      #sidebar {
        max-width: 170px;
        min-width: 130px;
        padding: 0 10px 20px 0;
        margin-left: -20px;
        border-right: #fff solid 1px;
        float: left;
        text-decoration: underline;
      }

      #sidebar a {
        text-decoration: underline;
      }

      #sidebar a:hover,
      .navigation a:hover {
        color: #106eb6;
      }

      div#sidebar input#s {
        width: 100%;
        color: #333;
        margin-bottom: 5px;
      }

      #wp-calendar {
        width: 100%;
        margin: 0 auto;
      }

      #wp-calendar th {
        width: 12%;
        width: 20px;
      }

      .widgettitle {
        font-size: 16px;
        text-align: center;
        background: #106eb6;
        color: #fff;
      }

      div#sidebar ul {
        margin: 0 0 0 -20px;
      }

      div#sidebar li a {
        list-style: none;
      }
    }